#testata {
 position: relative;
}

#testata .logo-def {
 background: #f5f5f5 url(../../img/bordo-bandiera.gif) repeat-x left bottom;
 padding: 6px 6px 10px 6px;
}

#testata .logo-def img {
 width: 80%; height: auto;
}

#testata .menu-servizio {
 background-color: #084d86;
}

#testata .menu-servizio ul {
 padding: 5px 0px;
}

#testata .menu-servizio li {
 padding: 1px 0px;
}

#testata .menu-servizio a,
#testata .menu-servizio a:visited {
 display: block;
 padding: 5px 0px 5px 15%;
 color: #fff; text-transform: uppercase; text-decoration: none;
}

#testata .menu-servizio a:hover {
 background-color: #063c68;
}

#testata .menu-servizio.chiuso {
 position: absolute; top: 0px; left: -10000px;
}

#menu-servizio-act {
 position: absolute; right: 5px; bottom: 0px;
 width: 15%; max-width: 80px; height: 100%;
 background: transparent url(../../img/ico-menu-aperto.gif) no-repeat center center;
}

#menu-servizio-act.chiuso {
 background: transparent url(../../img/ico-menu-chiuso.png) no-repeat center center;
 background-size: 28px;
}

#menu-servizio-act a {
 display: block;
 width: 100%; height: 100%;
}

#menu-navigazione a,
#menu-navigazione a:visited {
 display: block;
 min-height: 18px;
 background: transparent url("../../img/ico-nav.png") no-repeat left center;
 padding-left: 30px;
 line-height: 18px; text-decoration: none;
 background-size: 17px;
 
}

#menu-navigazione a:hover {
 text-decoration: underline;
}

#menu-navigazione a strong {
 color: #434343;
}

#menu-principale h1.skipheader {
 position: static;
 background-color: #ececec;
 padding: 6px 20px 6px 0px;
 font-size: 110%; color: #004b85; text-transform: uppercase;
}

#menu-principale h1 a,
#menu-principale h1 a:hover,
#menu-principale h1 a:active,
#menu-principale h1 a:visited {
 background-color: transparent;
 color: #004b85; text-decoration: none;
}

#menu-principale ul {
 background-color: #084d86;
 padding: 5px 0px;
}

#menu-principale li {
 padding: 1px 0px;
}

#menu-principale a,
#menu-principale a:visited {
 display: block;
 padding: 5px 0px 5px 20px;
 color: #fff; text-decoration: none; text-transform: uppercase;
}

#menu-principale a:hover {
 background-color: #063c68;
}

#menu-principale h1 .icon {
 display: inline-block;
 margin-left: 15px;
 width: 18px; height: 12px;
 background: transparent url("../../img/ico-menu-on.png") no-repeat left center;
 background-size: 18px 12px;
}

#menu-principale.chiuso h1 .icon {
 background: transparent url("../../img/ico-menu-off.png") no-repeat left center;
 background-size: 18px 12px;
}

#menu-principale.chiuso ul {
 position: absolute; top: 0px; left: -10000px;
}







/* Style The Dropdown Button */
.dropbtn {
  background-color: #fefefe;
  color: #00117c;
  /*padding: 16px;*/
  padding: 7px 3px;;
  font-size: 95%; 
  border: none;
  cursor: pointer;
  width: 170px;
  max-width: 100%;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: rgba(252,252,252,1);
  min-width: 170px;
  box-shadow: 0px 8px 12px 0px #00117c;
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: #00117c;
  font-size: 95%;
  padding: 12px 4px;
   /*padding: 7px 3px;*/
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #f1f1f1; 
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #e1e1e1;
  color: #00117c;
}

#testata .menu-servizio li a.droplist,
#testata .menu-servizio li a.droplist:visited {
 color: #00117c; text-decoration: none;
}
